.text-primary {
    color: #00463E !important
}

@font-face {
    font-family: "iconfont";

}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-htmal5icon14:before {
    content: "\e633"
}

.icon-qq1:before {
    content: "\e639"
}

.icon-1111:before {
    content: "\e65d"
}

.icon-rexiandianhua:before {
    content: "\e6a7"
}

html,
body,
div,
span,
p,
a,
button,
img,
i,
dl,
dt,
dd,
ul,
li,
form,
input {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

a {
    color: inherit;
    outline: none;
    text-decoration: none
}

img {
    border: 0
}

ul {
    list-style: none
}

button {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    outline: none;
}

input {
    outline: 0
}

body {
    font-size: 14px;
    color: #666
}

a {
    cursor: pointer
}

html {
    font-family: PingFang SC, Lantinghei SC, Helvetica Neue, Helvetica, Arial, Microsoft YaHei, \\5FAE\8F6F\96C5\9ED1, STHeitiSC-Light, simsun, \\5B8B\4F53, WenQuanYi Zen Hei, WenQuanYi Micro Hei, "sans-serif";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-size-adjust: 100% !important;
    -ms-text-size-adjust: 100% !important;
    -webkit-text-size-adjust: 100% !important
}

.modify1 {
    color: #00463E;
}

.container {
    width: 1200px;
    margin: 0 auto
}

.pointer {
    cursor: pointer
}

.tr {
    text-align: right
}

.pr {
    position: relative
}

.fl {
    float: left !important
}

.fr {
    float: right !important
}

.clearfix {
    _zoom: 1
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    height: 0;
    overflow: hidden;
    line-height: 0
}

.inline {
    display: inline-block
}

.block {
    display: block
}

.pdl0 {
    padding-left: 0px !important
}

.pdr0 {
    padding-right: 0px !important
}

.pdt0 {
    padding-top: 0px !important
}

.pdb0 {
    padding-bottom: 0px !important
}

.mr2 {
    margin-right: 2px !important
}

.mt5 {
    margin-top: 5px !important
}

.mr6 {
    margin-right: 6px !important
}

.mt10 {
    margin-top: 10px !important
}

.pdt11 {
    padding-top: 11px !important
}

.mt20 {
    margin-top: 20px !important
}

.ml22 {
    margin-left: 22px !important
}

.pdr22 {
    padding-right: 22px !important
}

.mt23 {
    margin-top: 23px !important
}

.pdt25 {
    padding-top: 25px !important
}

.ml28 {
    margin-left: 28px !important
}

.mt30 {
    margin-top: 30px !important
}

.mt32 {
    margin-top: 32px !important
}

.mt50 {
    margin-top: 50px !important
}

.pdt60 {
    padding-top: 60px !important
}

.fb {
    font-weight: bold
}

.f14 {
    font-size: 14px !important
}

.f17 {
    font-size: 17px !important
}

.f18 {
    font-size: 18px !important
}

.f19 {
    font-size: 19px !important
}

.f20 {
    font-size: 20px !important
}

.a-hover:hover {
    color: #00463E !important
}

.friendly .tab-tit {
    border-bottom: solid 1px #edecec;
    line-height: 40px;
    height: 40px;
    font-size: 18px
}

.friendly .tab-tit span {
    margin-right: 25px;
    display: inline-block;
    border-bottom: solid 1px transparent;
    cursor: pointer
}

.friendly .tab-tit span.active {
    border-color: #00463E;
    color: #333
}

.friendly .tab-layer .alink {
    margin-top: 20px;
    line-height: 1.6
}

.friendly .tab-layer .alink a {
    color: #999;
    margin-right: 10px;
    display: inline-block;
    font-size: 14px;
    width: 8.5em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.friendly .tab-layer .alink a:hover {
    color: #00463E
}



.button {
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    background: #fff;
    border: 1px solid #00463E;
    color: #606266;
    -webkit-appearance: none;
    text-align: center;
    outline: none;
    transition: .1s;
    font-weight: 500;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    padding: 12px 20px;
    font-size: 14px;
    border-radius: 30px
}

.button-primary {
    color: #fff;
    background-color: #005249;
}

.button-primary:focus,
.button-primary:hover {
    background: #00463E;
    color: #fff
}


.hnav-second {
    display: none;
    width: 110px;
    background: #fff;
    border: 1px solid #edecec;
    z-index: 99999;
    font-weight: normal;
    position: relative
}


.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

html,body,div,span,a,button,img,i,form,input {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

a {
    color: inherit;
    outline: none;
    text-decoration: none
}

img {
    border: 0
}

button {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    outline:none;
}

input {
    outline: 0
}

body {
    font-size: 14px;
    color: #666
}

a {
    cursor: pointer
}

html {
    font-family: PingFang SC,Lantinghei SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,\\5FAE\8F6F\96C5\9ED1,STHeitiSC-Light,simsun,\\5B8B\4F53,WenQuanYi Zen Hei,WenQuanYi Micro Hei,"sans-serif";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-size-adjust: 100% !important;
    -ms-text-size-adjust: 100% !important;
    -webkit-text-size-adjust: 100% !important
}

.container {
    width: 1200px;
    margin: 0 auto
}

.clearfix {
    _zoom: 1
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    height: 0;
    overflow: hidden;
    line-height: 0
}

.block {
    display: block
}

.mt10 {
    margin-top: 10px !important
}

.mt20 {
    margin-top: 20px !important
}

.a-hover:hover {
    color: #00463E !important
}



.button {
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    background: #fff;
    border: 1px solid #00463E;
    color: #606266;
    -webkit-appearance: none;
    text-align: center;
    outline: none;
    transition: .1s;
    font-weight: 500;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    padding: 12px 20px;
    font-size: 14px;
    border-radius:30px
}
.button-primary {
    color: #fff;
    background-color: #005249;
}

.button-primary:focus,.button-primary:hover {
    background: #00463E;
    color: #fff
}

@font-face {
    font-family: "iconfont";

}

.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.icon-htmal5icon14:before {
    content: "\e633"
}

.icon-qq1:before {
    content: "\e639"
}

.icon-1111:before {
    content: "\e65d"
}

.icon-rexiandianhua:before {
    content: "\e6a7"
}

input {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

a {
    color: inherit;
    outline: none;
    text-decoration: none
}

img {
    border: 0
}

ul {
    list-style: none
}

button {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    outline: none;
}

input {
    outline: 0
}

body {
    font-size: 14px;
    color: #666
}

a {
    cursor: pointer
}

html {
    font-family: PingFang SC, Lantinghei SC, Helvetica Neue, Helvetica, Arial, Microsoft YaHei, \\5FAE\8F6F\96C5\9ED1, STHeitiSC-Light, simsun, \\5B8B\4F53, WenQuanYi Zen Hei, WenQuanYi Micro Hei, "sans-serif";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-size-adjust: 100% !important;
    -ms-text-size-adjust: 100% !important;
    -webkit-text-size-adjust: 100% !important
}

.modify1 {
    color: #00463E;
}

.container {
    width: 1200px;
    margin: 0 auto;
}

.pointer {
    cursor: pointer
}

.pr {
    position: relative
}

.fl {
    float: left !important
}

.fr {
    float: right !important
}



.inline {
    display: inline-block
}

.block {
    display: block
}

.pdl0 {
    padding-left: 0px !important
}

.pdr0 {
    padding-right: 0px !important
}

.pdt0 {
    padding-top: 0px !important
}

.pdb0 {
    padding-bottom: 0px !important
}

.mr2 {
    margin-right: 2px !important
}

.mr6 {
    margin-right: 6px !important
}

.mt10 {
    margin-top: 10px !important
}

.mt20 {
    margin-top: 20px !important
}

.ml22 {
    margin-left: 22px !important
}

.pdr22 {
    padding-right: 22px !important
}

.mt23 {
    margin-top: 23px !important
}

.pdt25 {
    padding-top: 25px !important
}

.ml28 {
    margin-left: 28px !important
}

.mt30 {
    margin-top: 30px !important;
}

.mt32 {
    margin-top: 32px !important
}

.mt50 {
    margin-top: 50px !important
}

.pdt60 {
    padding-top: 60px !important
}

.f14 {
    font-size: 14px !important
}

.f17 {
    font-size: 17px !important
}

.f18 {
    font-size: 18px !important
}

.f20 {
    font-size: 20px !important
}

.a-hover:hover {
    color: #00463E !important
}

.friendly .tab-tit {
    border-bottom: solid 1px #edecec;
    line-height: 40px;
    height: 40px;
    font-size: 18px
}

.friendly .tab-tit span {
    margin-right: 25px;
    display: inline-block;
    border-bottom: solid 1px transparent;
    cursor: pointer
}

.friendly .tab-tit span.active {
    border-color: #00463E;
    color: #333
}

.friendly .tab-layer .alink {
    margin-top: 20px;
    line-height: 1.6
}

.friendly .tab-layer .alink a {
    color: #999;
    margin-right: 10px;
    display: inline-block;
    font-size: 14px;
    width: 8.5em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis
}

.friendly .tab-layer .alink a:hover {
    color: #00463E
}


.button {
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    background: #fff;
    border: 1px solid #00463E;
    color: #606266;
    -webkit-appearance: none;
    text-align: center;
    outline: none;
    transition: .1s;
    font-weight: 500;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    padding: 12px 20px;
    font-size: 14px;
    border-radius: 30px
}

.button-primary {
    color: #fff;
    background-color: #005249;
}

.button-primary:focus,
.button-primary:hover {
    background: #00463E;
    color: #fff
}

.head-sub {
    min-width: 1200px;
    background: #fff;
    box-shadow: 0 15px 16px rgba(0, 0, 0, 0.02)
}

.head-sub .topBox {
    padding: 4px 0;
    height: 30px;
    box-sizing: border-box;
    border-bottom: 1px solid #edecec;
    background: #f8f8f8;
    font-size: 12px;
    color: #999
}

.head-sub .topBox i {
    position: relative;
    top: 3px;
    color: #aaa
}

.head-sub .topBox .left .cityNavFz {
    z-index: 100;
    line-height: 23px
}

.head-sub .topBox .left .cityNavFz .icon-htmal5icon14 {
    color: #999;
    top: 0
}

.head-sub .topBox .right {
    padding-top: 2px
}

.head-sub .topBox .right i {
    width: 17px;
    height: 19px;
    display: inline-block;
    color: #00463E;
    top: 1px
}

.head-sub .bottomBox {
    font-family: SF Pro SC, SF Pro Display, SF Pro Icons, PingFang SC, Helvetica Neue, Helvetica, Arial, sans-serif
}

.head-sub .bottomBox .title {
    color: #333
}

.head-sub .bottomBox .title.active {
    color: #00463E
}

.head-sub .bottomBox .list-item {
    line-height: 70px;
    position: relative;
    float: left;
    width: 115px;
    height: 70px;
    text-align: center;
    color: #333
}

.head-sub .bottomBox .list-item a:before {
    content: ''
}

.head-sub .bottomBox .list-item a {
    display: block
}

.head-sub .bottomBox .list-item.active {
    color: #00463E
}

.head-sub .bottomBox .list-item.active a:before {
    position: absolute;
    z-index: 1;
    left: 50%;
    margin-left: -11px;
    bottom: 30px;
    display: inline-block;
    height: 2px;
    width: 22px;
    top: 48px;
    background-color: #00463E;
    content: "";
    transform: scale3d(1, 1, 1);
    transform-origin: center;
    transition: all 0.5s;
    color: #000
}

.head-sub .bottomBox .list-item:hover a {
    color: #00463E
}

.head-sub .bottomBox .list-item:hover .hnav-second {
    display: block
}

.head-sub .bottomBox .list-item:hover .hnav-second .hlist {
    display: block;
    height: 50px;
    line-height: 50px;
    border-bottom: 1px dashed #edecec;
    position: relative;
    color: #333
}

.head-sub .bottomBox .list-item:hover .hnav-second .hlist:before {
    content: '';
    margin: 0;
    position: absolute;
    width: 3px;
    height: 100%;
    top: 0;
    left: -1px;
    background: #00463E;
    display: none
}

.head-sub .bottomBox .list-item:hover .hnav-second .hlist:hover {
    color: #00463E
}

.head-sub .bottomBox .list-item:hover .hnav-second .hlist:hover:before {
    display: block !important
}

.hnav-second {
    display: none;
    width: 110px;
    background: #fff;
    border: 1px solid #edecec;
    z-index: 99999;
    font-weight: normal;
    position: relative
}


.head-sub .bottomBox .list-item {
    line-height: 70px;
    position: relative;
    float: left;
    width: 108px;
    height: 70px;
    text-align: center;
    color: #333;
}

.head-sub .bottomBox .list-item .hot {
    position: absolute;
    top: -15px;
    right: 12px;
    color: #e60012;
}



.iconfont {
    font-family: "iconfont" !important;
    font-size: 16px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

html,body,div,span,a,button,img,i,form,input {

    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline
}

a {
    color: inherit;
    outline: none;
    text-decoration: none
}

img {
    border: 0
}

button {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    outline:none;
}

input {
    outline: 0
}

body {
    font-size: 14px;
    color: #666
}

a {
    cursor: pointer
}

html {
    font-family: PingFang SC,Lantinghei SC,Helvetica Neue,Helvetica,Arial,Microsoft YaHei,\\5FAE\8F6F\96C5\9ED1,STHeitiSC-Light,simsun,\\5B8B\4F53,WenQuanYi Zen Hei,WenQuanYi Micro Hei,"sans-serif";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-size-adjust: 100% !important;
    -ms-text-size-adjust: 100% !important;
    -webkit-text-size-adjust: 100% !important
}

.container {
    width: 1200px;
    margin: 0 auto
}

.clearfix {
    _zoom: 1
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    height: 0;
    overflow: hidden;
    line-height: 0;
}

.block {
    display: block
}

.mt10 {
    margin-top: 10px !important
}

.mt20 {
    margin-top: 20px !important
}

.a-hover:hover {
    color: #00463E !important
}



.button {
    display: inline-block;
    line-height: 1;
    white-space: nowrap;
    cursor: pointer;
    background: #fff;
    border: 1px solid #00463E;
    color: #606266;
    -webkit-appearance: none;
    text-align: center;
    outline: none;
    transition: .1s;
    font-weight: 500;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    padding: 12px 20px;
    font-size: 14px;
    border-radius:30px
}
.button-primary {
    color: #fff;
    background-color: #005249;
}

.button-primary:focus,.button-primary:hover {
    background: #00463E;
    color: #fff
}


body{background: #fff;}
.zy_house {height:150px;}
.zy_house form {
    background: #fff;
    box-shadow: 0px 1px 16px 0px rgba(0, 0, 0, 0.1);
    border-radius: 3px;
    width: 1200px;
    /* height: 72px; */
    margin: 0 auto;
    padding-top: 24px;
    padding-right: 67px;
    padding-left: 67px;
    padding-bottom: 30px;
    position: relative;
}
.zy_house form .tit {
    width: 210px;
    float: left;
    margin-top: 15px;
    margin-left: 15px
}
.zy_house form input {
    width: 300px;
    height: 40px;
    display: block;
    float: left;
    padding-left: 20px;
    margin-top: 15px;
    margin-right: 16px;
    border: 1px solid #d2d2d2;
    border-radius: 30px;
}
.zy_house form .button {
    margin-top: 15px;
    width:134px;
    height:41px;
    border-radius:30px;
}
.zy_house .tit p:first-child{
    height: 22px;
    line-height: 25px;
    padding-left: 7px;
    border-left: 4px solid #00463E;
    margin-bottom:5px;
    margin-left: -10px;
    color: #333;
}
.zy_house .tit em{
    color: #00463E;
}
.headline{
    margin: 0 auto;
    text-align: center;
    height: 70px;
}
.headline b{
    width:26px;
    height:2px;
    background:#333;
    display: inline-block;
}
.headline h3{
    font-size:28px;
    font-weight: bold;
    color:#333;
    margin: 0 30px;
    display:inline-block;
    vertical-align: middle;
}
.headline span{
    font-size:16px;
    color:#333;
    display: block;
    letter-spacing: 1px;
    margin-top: 10px;
}
.white.headline h3{color:#fff;}
.white.headline b{background: #fff;}
.white.headline span{color: #fff;}
.box1{
    height: 750px;
}
.box1_1{
    width: 540px;
    height: 551px;
    float: left;
    margin-top: 60px;
    margin-right: 59px;
}
.box1_2{
    float: left;
    color: #333;
    margin-top: 85px;
}
.box1_2 h2{
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 26px;
    font-family: "Noto Sans CJK SC Medium", "Source Han Sans CN Medium";
}
.box1_2 span{
    font-size: 16px;
    display: block;
    margin-top: 4px;
    color: #666;
    font-family: "Noto Sans CJK SC DemiLight", "Source Han Sans CN DemiLight";
}
.box1_2 a {
    width: 250px;
    height: 58px;
    line-height: 58px;
    background: #005249;
    border-radius: 30px;
    font-size: 18px;
    color: #fff;
    display: block;
    text-align: center;
}
.box1_2 a:hover{
    background: #00463E;
    color: #fff;
}
.box2{
    height: 400px;
}
.box2_2{
    margin-top:40px;
}
.box2_2 li h2{
    font-size: 24px;
    color: #363636;
    margin-top: 1px;
    font-family: "Noto Sans CJK SC Medium", "Source Han Sans CN Medium";
    line-height: 30px;
}
.box2_2 li{
    float: left;
    width: 249px;
    height: 294px;
    margin-right: 34px;
    line-height: 30px;
    font-size: 20px;
    color: #666;
    border-bottom: 1px solid #c9c9c9;
    position: relative;
}
.box2_2 ul li:last-child{
    margin-right: 0;

}


.box4{height:703px;}
.box4 li{
    float: left;
    font-size: 20px;
    color: #fff;
    text-align: center;
    margin-right:20px;
    width: 362px;
    height: 257px;
    position: relative;
    margin-bottom:20px;
    overflow: hidden;
}
.box4_1{
    position: absolute;
    top: 15px;
    left: 20px;
    width: 43px;
    height: 43px;
    line-height: 43px;
    background: rgba(0, 70, 62, 0.5);
    font-size: 20px;
    color: #fff;
    border-radius: 50%;
}
.box4_2{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 315px;
    height: 40px;
    line-height: 23px;
    background: rgba(70, 70, 70, .50);
    font-size: 16px;
    color: #fff;
    padding-top: 20px;
}

.btn{
    width: 260px;
    height: 44px;
    line-height: 44px;
    background: #005249;
    border-radius: 30px;
    font-size: 18px;
    color: #fff;
    display: block;
    text-align: center;
    margin:0 auto;
}
.btn:hover{
    background: #00463E;
    color: #fff;
}
.box7{
    height: 480px;
}
.box7 li{
    width: 580px;
    height: 300px;
    float: left;
    margin-right: 20px;
    position: relative;
}
.box7 li:last-child{margin-right: 0;}
.box7_1{
    position: absolute;
    top: 98px;
    left: 0;
    right: 0;
    margin: 0 auto;
    font-size: 20px;
    color: #fff;
    line-height: 40px;
    text-align: center;
}
.box8{
    height: 800px;
    overflow: hidden;
}
.box8 li{
    width: 210px;
    height: 211px;
    float: left;
    margin-right: 20px;
    position: relative;
    margin-bottom: 20px;
}


.box9{
    height:619px;
}
.box9 .btn{
    width: 260px;
}





.wrapper{ width:1200px; margin:0 auto; }
.wrapper::after { content: ''; display: block; clear: both; }


.base-tit {
    overflow: hidden;
    padding-left: 48px;
    position: relative;
}
.base-tit::before {
    content: '';
    position: absolute;
    width: 36px;
    height: 28px;
    background-image: url(../images/base-tit-1.png);
    background-size: cover;
    margin: auto;
    left: 0;
    top: 0;
    bottom: 0;
}
.base-tit h2 {
    line-height: 44px;
    color: #312927;
    float: left;
    font-size: 28px;
    font-weight: bold;
}

@font-face {
    font-family: 'iconfont';  /* Project id 2449005 */
    src: url('https://at.alicdn.com/t/font_2449005_k3w2k5g49ym.woff2?t=1622878563682') format('woff2'),
    url('https://at.alicdn.com/t/font_2449005_k3w2k5g49ym.woff?t=1622878563682') format('woff'),
    url('https://at.alicdn.com/t/font_2449005_k3w2k5g49ym.ttf?t=1622878563682') format('truetype');
}
/* Ã©Ââ€™Ã§Â¦Â¾Ã¤Â¹Â¡Ã¥Â¢â€¦Ã§Â®â‚¬Ã¤Â»â€¹ */
/* Ã¦Â¡Ë†Ã¤Â¾â€¹ */
.case {
    padding-top: 70px;
}
.case .item {
    position: relative;
    padding-top: 48px;
}
.case .item::after {
    display: block;
    content: '';
    clear: both;
}
.case .big {
    float: left;
    width: 600px;
    height: 450px;
    border-radius: 8px;
    overflow: hidden;
}
.case .small {
    float: left;
    margin-left: 20px;
    width: 280px;
    height: 210px;
    border-radius: 8px;
    overflow: hidden;
}
.case .item .small:nth-child(n+4) {
    margin-top: 30px;
}
.case .list img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.case .tag {
    position: absolute;
    width: 256px;
    height: 88px;
    background-image: url(../images/custom/tag.png?v=20210412);
    left: -18px;
    top: 92px;
    font-size: 32px;
    color: #fff;
    line-height: 72px;
    text-indent: 32px;
}
.case .list .item:nth-child(2n) .big {
    float: right;
}
.case .list .item:nth-child(2n) .small {
    margin-left: 0;
    margin-right: 20px;
}
.case .list .item:nth-child(2n) .tag {
    left: auto;
    right: -18px;
    background-image: url(../images/custom/tag-2.png?v=20210412);
}
/* Ã¦ÂµÂÃ§Â¨â€¹ */

.headline{
    /* text-align: center; */
    /* height: 100px; */
    padding-top: 10px;
}
.headline h2{
    font-size:50px;
    font-family: "Noto Sans CJK SC Medium", "Source Han Sans CN Medium";
    color:#333;
    line-height:36px;
    filter:alpha(opacity=10);
    opacity:0.1;
    position: absolute;
    top: 10px;
    left: 0;
    right: 0;
    margin: 0 auto;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.headline_big{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.headline_big b{
    width:40px;
    height:2px;
    background:#363636;
    display: inline-block;
}
.headline_big h3{
    font-size:36px;
    font-family: "Noto Sans CJK SC Medium", "Source Han Sans CN Medium";
    font-weight: bold;
    color:#333;
    margin: 0 30px;
    display:inline-block;
    vertical-align: middle;
}
.headline_big span{
    font-size:18px;
    color:#333;
    display: block;
    letter-spacing: 1px;
    margin-top: 5px;
}
.zybtns{
    width: 280px;
    height: 50px;
    line-height: 50px;
    background: #00463E;
    border-radius: 30px;
    font-size: 20px;
    color: #fff;
    display: block;
    text-align: center;
    margin:0 auto;
}
.box10{
    height: 700px;
}
.box10 ul{
    width: 1100px;
    margin: 0 auto;
}
.box10 ul li{
    float: left;
    width: 250px;
    margin-right: 70px;
    position: relative;
}
.box10 ul li img{
    display: block;margin:0 auto;
    width: 184px;
    height: 184px;
}
.box10 ul li:last-child{
    margin-right: 0;
}
.box10_1{
    color: #999;
    font-size: 16px;
    line-height:24px;
    text-align: left;
}
.box10_1 h2{
    font-size: 24px;
    margin: 15px auto 15px;
    font-family: "Noto Sans CJK SC Medium", "Source Han Sans CN Medium";
    color: #333;
    text-align: center;
}
.box10_1 ol li{
    width: 200px;
    margin-right: 18px;
}
.box12{height: 650px;}
.box12 .headline h2{
    color: #fff;
}
.box12 .headline_big h3{color: #fff;}
.box12 .headline_big b{background: #fff;}
.box12 ul{
    width: 1200px;
    margin: 20px auto 0;
}
.box12 li{
    width:370px;
    height: auto;
    background: #fff;
    border-radius:5px 0px 0px 5px;
    position: relative;
    float: left;
    font-size: 18px;
    color: #333;
    line-height: 48px;
}
.box12 li:first-child{
    padding: 0px 45px 60px;
}
.box12 li h2{
    font-size: 30px;
    text-align: center;
    margin-bottom: 20px;
}
.box12 li:last-child{
    width: 660px;
    height: 400px;
}
.box12_1{
    font-size: 20px;
    line-height: 48px;
}
.box12 li p{
    line-height: 30px;
    height:280px;
    position: relative;
    text-align: left;
    float: left;
    font-size: 18px;
    color: #000;
    text-indent:2em;
}
.zybtns{
    width: 280px;
    height: 50px;
    line-height: 50px;
    background: #00463E;
    border-radius: 30px;
    font-size: 20px;
    color: #fff;
    display: block;
    text-align: center;
    margin:0 auto;
}
